{
    "companyId": 1,
    "companyName": "芜湖公司",
    "companyType": "南网控股企业",
    "companyLtd": "贵州电网",
    "creditCode": null,
    "registerAddress": null,
    "operateAddress": "",
    "certificatetype": null,
    "idNumber": null,
    "businessLicense": null,
    "legalPerson": null,
    "invitationCode": null,
    "invitationCoName": null,
    "businessScope": null,
    "authPerson": null,
    "authIdNumber": null,
    "authPhone": "13899993333",
    "authDocument": null,
    "idFaceUrl": null,
    "idNationUrl": null,
    "authEmail": null,
    "createTime": "2020-10-10",
    "creator": 1,
    "auditor": null,
    "auditTime": null,
    "auditRemark": null,
    "status": null,
    "logoUrl": "https://zlpt-1259760603.cos.ap-nanjing.myqcloud.com/488bab245180ebf9f1f3d7db5301be4.png",
    "updateTime": null,
    "legalFaceUrl": null,
    "legalNationUrl": null,
    "userName": null
}